Subject: Re: [ippm] WG interest in Multicast performance monitoring drafts

From: Vero Zheng <[email-masked]>
Date: Mon, 06 Sep 2010 17:49:26 +0800

Hello Ruediger,

Thanks for your comment.
You are right that, in terms of the measurement methodology, we apply Y.1731 rather than inventing new wheels.
What we are trying to achieve in draft-liu-mboned-multicast-realstream-monitor-02
is to monitor the *real *IP multicast stream, rather than using probing packets which may yield biased or even irrelevant results.

The requirement for monitoring real multicast stream is described in draft-bipi-mboned-ip-multicast-pm-requirement-01.

Would you kindly read the requirement draft and let us know whether you are intrested in working on it.

BR,
Vero

--------------------------------------------------
From: <[email-masked]>
Sent: Wednesday, August 25, 2010 2:46 PM
To: <[email-masked]>; <[email-masked]>
Cc: <[email-masked]>; <[email-masked]>
Subject: Re: [ippm] WG interest in Multicast performance monitoring drafts

> Henk, 
> 
> I just had a look at
> 
>> > http://tools.ietf.org/html/draft-liu-mboned-multicast-realstream-monitor-02
> 
> The draft proposes to apply Y.1731 methodology to monitor multicast groups. While the loss measurement is active/passive, the delay measurement is clearly active. I'd suggest the authors to read RFC5644. I didn't compare details but would expect the following:
> - differences in packet loss measurement between draft-liu and RFC5644.
> - no serious difference in delay measurement methodology between draft-liu 
>  and RFC5644 (meaning that the draft-liu delay measurement method is 
>  identical with or a subset of RFC5644). 
> 
> Regards
> 
> Ruediger
> _______________________________________________
> ippm mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/ippm